<div class="meta clearfix">
	<p class="blog-desc">
		Date: <?php the_time('F jS, Y') ?><br />
		Posted in: <a href="#"><?php the_category(', '); ?></a><br />	
		Comments: <?php comments_popup_link('No Comments', '1 Comment', '% Comments', 'comments-link', ''); ?><br />	
		Posted by: <?php the_author() ?>
		
	</p>
</div>